.addButton{
	border-right: 1px solid #e0e0e0;
	padding: 5px;
}

.searchBar{
	padding: 5px;
}


.search-button {
	color:#ffffff;
	border: 1px solid #b8babd;
	padding: 2px 10px;
	background-color: #b8babd;
	font-weight:bold;
	text-decoration:none;
}
.search-button:hover {
	background-color: #e0e0e0;
	color:#000;
}
.search-button:active {
	background-color: #e0e0e0;
	color:#000;
}


.tblDataGrid {
	margin:0px;
	padding:0px;
	width: 100%;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}

.tblDataGrid table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}

.tblDataGrid tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}

.tblDataGrid table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}

.tblDataGrid table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}

.tblDataGrid tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}

.tblDataGrid tr:hover td{
background-color:#e0e0e0;
}

.tblDataGrid tr:nth-child(odd){
	background-color:#f2f9fc;
}

.tblDataGrid tr:nth-child(even)    {
	background-color:#ffffff;
}

.tblDataGrid td{
	vertical-align:middle;
	text-align:left;
	padding:3px;
	font-size:11px;
	font-weight:normal;
	color:#000000;
}

.tblDataGrid tr:last-child td{
	background-color: #f9f9f9;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #b8babd;
	padding:7px;
}

.tblDataGrid tr td:last-child{
}

.tblDataGrid tr:last-child td:last-child{
}

.tblDataGrid tr:first-child td{
	background-color:#21374c;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}

.tblDataGrid tr:first-child:hover td{
	background-color:#21374c;
}

.tblDataGrid tr:first-child td:first-child{
}

.tblDataGrid tr:first-child td:last-child{

}

.other-button {
	color:#ffffff;
	border: 1px solid #b8babd;
	padding: 2px 10px;
	background-color: #b8babd;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}
.other-button:hover {
	background-color: #e0e0e0;
	color:#000;
}
.other-button:active {
	background-color: #e0e0e0;
	color:#000;
}


.delete-button {
	color:#ffffff;
	border: 1px solid #ff0000;
	padding: 2px 10px;
	background-color: #ff0000;
	font-weight:bold;
	text-decoration:none;
}
.delete-button:hover {
	background-color: #b00000;
}
.delete-button:active {
	background-color: #b00000;
}


A.menufooter:link {
  font-size        : 12px;
  font-family      : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  color            : #5d6878;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}
A.menufooter:visited {
  font-size        : 12px;
  font-family      : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  color            : #5d6878;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}
A.menufooter:hover {
  font-size        : 12px;
  font-family      : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
  color            : #5d6878;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}


A.add:link {
  font-size        : 11px;
  font-family      : Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
  color            : #14B502;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}
A.add:visited {
  font-size        : 11px;
  font-family      : Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
  color            : #14B502;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}
A.add:hover {
  font-size        : 11px;
  font-family      : Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
  color            : #FF0000;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}


A.edit:link {
  font-size        : 11px;
  font-family      : Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
  color            : #14B502;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}
A.edit:visited {
  font-size        : 11px;
  font-family      : Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
  color            : #14B502;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}
A.edit:hover {
  font-size        : 11px;
  font-family      : Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
  color            : #FF0000;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}
A.delete:link {
  font-size        : 11px;
  font-family      : Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
  color            : #FF0000;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}
A.delete:visited {
  font-size        : 11px;
  font-family      : Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
  color            : #FF0000;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}
A.delete:hover {
  font-size        : 11px;
  font-family      : Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
  color            : #14B502;
  font-weight      : normal;
  TEXT-DECORATION  : none;
}

